Loading...
Searching...
No Matches
TypeConvTraits< casacore::Int > Struct Reference

`#include <PycArrayComCC.h>`

## Public Types

typedef casacore::Int | casa_type
typedef npy_int32 | python_type

## Static Public Member Functions

static NPY_TYPES | pyType ()

## Detailed Description

Definition at line 91 of file PycArrayComCC.h.

## Member Typedef Documentation

## casa_type

typedef casacore::Int TypeConvTraits< casacore::Int >::casa_type

Definition at line 92 of file PycArrayComCC.h.

## python_type

typedef npy_int32 TypeConvTraits< casacore::Int >::python_type

Definition at line 93 of file PycArrayComCC.h.

## Member Function Documentation

## pyType()

NPY_TYPES TypeConvTraits< casacore::Int >::pyType | ( |  | ) |

inline static

Definition at line 94 of file PycArrayComCC.h.

The documentation for this struct was generated from the following file:

- python/Converters/PycArrayComCC.h